Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 48

Thread: I can't install WAD's

  1. #21
    Junior Member
    Join Date
    Sep 2009
    Posts
    14
    Thanks
    17
    Thanked 0 Times in 0 Posts
    I have Wasabi DX modchip installed on my Wii. I have HBC in my Wii. My Wii System Menu is 4.1E. I have LEH275+ serial in my Wii, it's maybe same than LU64+.
    I wanna install the WAD's.
    I need Preloader and cIOS?

  2. #22
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    do this guide from step 3 and on

    http://www.wiihacks.com/recommended-...d-any-wii.html


    dont ask if it will work, it will.

  3. 1 User Says Thank You messie For This Useful Post


  4. #23
    Junior Member
    Join Date
    Sep 2009
    Posts
    14
    Thanks
    17
    Thanked 0 Times in 0 Posts
    But before I install the cIOS I like to install the Preloader, if I brick my Wii in cIOS installing. There is big risk in LU64+ systems.
    Can I made the IOS backup using PreLoader?
    Last edited by Team_Source; 09-26-2009 at 03:37 PM.

  5. #24
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    You are lecturing me about Wii?? you are right to be concerned, however this guide is 110% safe when you do what it writes, plus there is little misunderstanding/ stupiddoing fear, it is the best you will ever find. You must do step3 before installing preloader, then install ios60 patched, then install preloader. That is what the guide explains, just follow it when you read it well and you feel ready. It works for every single wii there is (apart from those koreans, i havent seen anyone use them tho)


    if you dont want to brick remember this : Dont uninstall ioses! never ever ever ever ever uninstall ioses lower than 200. Thats the one.

  6. 1 User Says Thank You messie For This Useful Post


  7. #25
    Junior Member
    Join Date
    Sep 2009
    Posts
    14
    Thanks
    17
    Thanked 0 Times in 0 Posts
    But this step 3 downgrade my Wii to IOS36?
    There is something protection in just released Wii, high brick risk. Peoples tell that for me in Wiihacks channel in irc. And when I'm installed IOS36.... How I can then get the 4.1E modded, where I can us the WAD Installer?
    Only what I wanna its the WiiWare game, Megaman 9
    And why to install IOS60? Its same than normal 4.0.
    I think, I need install cIOS60, the Custom version?
    Last edited by Team_Source; 09-26-2009 at 03:57 PM.

  8. #26
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    You need to do this. I wont answer again. It seems you are 8 yr old or sth. Just do the guide. You dont downgrade ios36, you downgrade ios15 temporarily then restore it to normal, it is perfectly safe if you do it correctly. If you try to lecture me again i ll ban you

  9. 1 User Says Thank You messie For This Useful Post


  10. #27
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    seriously, stop banging your head against your desk and read the f'ing guide: http://www.wiihacks.com/recommended-...d-any-wii.html it is for ALL wii's.

  11. 1 User Says Thank You davepm For This Useful Post


  12. #28
    Junior Member
    Join Date
    Sep 2009
    Posts
    14
    Thanks
    17
    Thanked 0 Times in 0 Posts
    I do not try to be disagreeing anyhow. I want to have only full support that I do right everything. I am sorry that I am so exact in this matter.
    I perhaps therefore sound like the young so that English is not my first language, So I am not very good here.
    And in 3d
    d) Run cIOS38 r14 installer, select IOS36 as the one it should use and then select wad install.

    Did the Wii then say me how to get power off, or what's then?
    Can I shut down my Wii and install the custom 4.1E later, or did I need install it on the same time?

  13. #29
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    You do i have spent 10 mins of my life telling the same things! you need ios60 to install preloader, but to install preloader you need to do step 3, after you have done all these you can install all the wads of the freaking world.

  14. 1 User Says Thank You messie For This Useful Post


  15. #30
    Junior Member
    Join Date
    Sep 2009
    Posts
    14
    Thanks
    17
    Thanked 0 Times in 0 Posts
    But when I have the ios36, I don't even need the Preloader. MegaMan 9 is only what I need. So I can't still skip something in the guide, if I don't install the Preloader?
    Im sorry of my english skill. I go to sleep now ->

Page 3 of 5 FirstFirst 12345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •